@charset "UTF-8";
/* CSS Document */


body {
	font-family:"Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo,"ＭＳ Ｐ明朝", serif;

	/*font-family:"ヒラギノ角ゴ Pro W3", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	*/
	margin:0;
	padding:0;
	padding-top:23px;
	padding-bottom:23px;
/*		text-align: center;*/
/*	color:#FF0000;*/
/*	color:#000000;*/
	background-image:url(../img/common/body_bg.gif);
	background-repeat:repeat;
}

img {
	border:0;
	margin:0;
	padding:0;
}


a:link {
	color: #3b3b3b;
	text-decoration: none;
	background: transparent;
}

a:visited {
	color: #3b3b3b;
	text-decoration:underline;
}

a:hover {
	color: #00a0e9;
	text-decoration:underline;
}

/* container
------------------------------------------------------------ */
#container {
	width:890px;
	background: #FFFFFF;
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
}

/* header
------------------------------------------------------------ */
#header {
	width:850px;
	height:72px;
	padding-top:15px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:0px;
	background-image:url(../img/common/header_bg.gif);
	background-repeat:no-repeat;
}

#header h1 {
	margin: 0;
	padding: 0;
	float:left;
}
#header p {
	margin: 0;
	padding: 0;
	float:left;
	text-align: left;
}


/* main_vis2
------------------------------------------------------------ */
#main_vis2{
	display: block;
	width:850px;
	padding:0;
	margin:0 auto;
	margin-top:15px;
	padding-bottom:5px;
}

#main_vis2 h1{
	text-align:center;
	margin:0 0 0 0;
	padding-bottom:35px;
}

h1.fc_title{
	display: block;
	width: 850px;
	height: 50px;
	padding: 0;
	margin:0 auto;
}

p.fc_imgdetail{
	width: 850px;
	padding: 0;
	padding-bottom:55px;
	margin:0 auto;
}

p.fc_imgdetail2{
	width: 850px;
	padding: 0;
	margin:0 auto;
}

#fc_inquiry{
	width: 850px;
	height: 750px;
	display: block;
	padding: 0;
	margin:0 auto;
	padding-top:100px;
	background-image:url(../img/fc/d1_06.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

/* tNavi_crmb
------------------------------------------------------------ */
#tNavi_crmb {
	width:850px;
	height:65px;
	padding:0;
	padding-left:20px;
	padding-right:20px;
	background-image:url(../img/common/tNavi_crmb_bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
/*	border:#FF0000 solid 1px;
*/}

#tNavi_crmb li {
	display: inline-block;
	list-style: none;
	height:65px;
	margin: 0;
	padding: 0;
	padding-top: 45px;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	color: #3b3b3b;
	line-height:1.1;
}

#tNavi_crmb li.next_arrow {
	padding-left:30px;
	background-image:url(../img/common/tNavi_crmb_next_arrow.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

#tNavi_crmb p {
	margin: 0;
	padding: 0;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color: #3b3b3b;
	line-height:1.1;
}

/* #tNavi_crmb a
----------------------------- */
#tNavi_crmb a:link {
	color: #003366;
	text-decoration:underline;
	text-decoration:none;
	background: transparent;
}
#tNavi_crmb a:visited {
	color: #455666;
	color: #003366;
	text-decoration:none;
}
#tNavi_crmb a:hover {
/*	color: #00a0e9;*/
	color: #455666;
	text-decoration:underline;
}


/* tNavi
------------------------------------------------------------ */
#tNavi {
	width:850px;
/*	height:38px;
*/	padding-top:17px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	background-image:url(../img/common/tnavi_bg.gif);
	background-position:top center;
	background-repeat:no-repeat;
/*	border:#FF0000 solid 1px;
*/}

#tNavi p {
	margin: 0;
	padding: 0;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color: #3b3b3b;
	line-height:1.1;
}

/* #tNavi a
----------------------------- */
#tNavi a:link {
	color: #003366;
	text-decoration:underline;
	text-decoration:none;
	background: transparent;
}
#tNavi a:visited {
	color: #455666;
	color: #003366;
	text-decoration:none;
}
#tNavi a:hover {
/*	color: #00a0e9;*/
	color: #455666;
	text-decoration:underline;
}

/* contentArea_wide
------------------------------------------------------------ */
#contentArea_wide {
	width: 850px;
	padding-left:20px;
}

#contentArea_wide h1 {
	height: 100px;
	margin: 0;
	padding: 0;
	padding-top: 65px;
	padding-left: 180px;
	color: #666666;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	background-image: url(../img/common/layer3_h1_bg.jpg);
	background-position: center left;
	background-repeat: no-repeat;
	line-height: 1.1;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
}

/* contentArea
------------------------------------------------------------ */
#contentArea {
	width: 555px;
	float:left;
	padding-left:20px;
}

#contentArea h1 {
	height: 100px;
	margin: 0;
	padding: 0;
	padding-top: 65px;
	padding-left: 180px;
	color: #666666;
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
	background-image: url(../img/common/layer3_h1_bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	line-height: 1.5;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
	font-family:"Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "HGP明朝B", "ＭＳ Ｐ明朝", serif;
}

#contentArea p{
	margin: 0;
	padding: 0;
	padding-bottom:18px;
	font-size: 15px;
	font-style:normal;
	font-weight:normal;
	color:#3b3b3b;
	line-height:1.1;
	line-height:1.5;
}


/* lead area
------------------------------------------------------------ */
#lead_area{
	padding: 15px;
	margin: 15px;
	color: #3b3b3b;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;
}

#lead_are p{

}

#contentArea #lead_area ul {
	margin: 0;
	padding: 0;
	padding-left:0;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#3a3a3a;
}

#contentArea #lead_area ul li {
	margin: 0;
	padding: 0;
/*	text-indent:1em;
*/	padding-left:1em;
	padding-bottom: 6px;
	padding-bottom: 0;
	list-style-type:none;
	background-image:url(../img/common/content_li_bg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	line-height:1.5;
}


/* naviArea
------------------------------------------------------------ */
#naviArea {
	float: right;
	width: 275px;
	padding-bottom: 150px;
}

#naviArea_bannerArea {
	width: 275px;
	padding-top: 9px;
	background-image: url(../img/common/naviarea_bg.jpg);
	background-repeat: repeat-y;
	text-align: center;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 1.1;
}

#naviArea_out {
	width: 240px;
	padding-top: 9px;
	padding-left: 20px;
	text-align: left;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #3b3b3b;
	line-height: 1.5;
}

#navi_btn_area{
	width: 255px;
}

#naviArea ul, #naviArea li, #naviArea ul ul, #naviArea ul ul li, #naviArea ul ul li a {
	display: block;
	margin: 0;
	padding: 0;
}
#naviArea li {
	list-style: none;
/*	border:#FF0000 solid 1px;
*/}


#naviArea li.sep a:hover{
	background-image:url(../img/common/btn_menu_on_bg.gif);
	background-position:center center;
	background-repeat:no-repeat;
}

#naviArea ul ul li.detail_top {
/*	background-image:url(../img/common/naviarea_detail_area_top.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;*/
}

#naviArea ul ul li.detail_center {
	paddingt:0;
/*	background-image:url(../img/common/naviarea_detail_area_center.jpg);
	background-position:center center;
	background-repeat:no-repeat;*/
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 1.3;
}


#naviArea ul ul li.detail_center a:link {
	color: #003366;
	text-decoration:underline;
	text-decoration:none;
	background: transparent;
}
#naviArea ul ul li.detail_center a:visited {
	color: #455666;
	color: #003366;
	text-decoration:none;
}
#naviArea ul ul li.detail_center a:hover {
/*	color: #00a0e9;*/
	color: #455666;
	text-decoration:underline;
	background-image:url(../img/common/naviarea_detail_area_center.jpg);
	background-position:center center;
	background-repeat:no-repeat;
}

#naviArea ul ul li.detail_bottom {
/*	background-image:url(../img/common/naviarea_detail_area_bottom.jpg);
	background-position:top center;
	background-repeat:no-repeat;*/
}

#naviArea ul ul {
	text-align:left;
	margin-top:11px;
	margin-bottom:-2px;
	padding-left:10px;
}
#naviArea ul ul li {
	padding-bottom:10px;
	text-indent:20px;
}

#naviArea ul ul li.here {
	background-image:url(../img/common/gnavi_li_bg_on.gif);
	background-repeat:no-repeat;
	color: #00a0e9;
}


/* naviArea a
----------------------------- */
#naviArea ul ul li a:link {
	background-image:url(../img/common/gnavi_li_bg_off.gif);
	background-repeat:no-repeat;
}
#naviArea ul ul li a:visited {
	background-image:url(../img/common/gnavi_li_bg_off.gif);
	background-repeat:no-repeat;
}
#naviArea ul ul li a:hover {
	background-image:url(../img/common/gnavi_li_bg_on.gif);
	background-repeat:no-repeat;
}

#rightside_banner_email{
	width: 250px;
	margin:5px;
	text-align:center;
/*	background-color: rgb(204,153,0);*/
	/*	background:url(../img/20130301_newindex/2_20130301_bg_header_repeat.gif) repeat-x 50% 0;*/
/*	background-image:url(../img/20130301_newindex/3_header_bg.gif);*/
	background-repeat: no-repeat;
	font-size: 11px;
	color: #3b3b3b;
}

/* toppage
----------------------------- */

/* toppage
------------------------------------------------------------ */
#toppage{
	padding: 15px;
	margin: 15px;
	color: #3b3b3b;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;
}

#toppage p{

}

#toppage img{
	text-aling:center;
}

h2.toppage_news {
	color: #666666;
	font-size: x-large;
	margin: 0;
	padding-top: 25px;
	padding-left: 25px;
	font-style: normal;
	font-weight: bold;
	line-height: 1.5;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
/*	font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", serif;*/
	font-family:"Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "HGP明朝B", "ＭＳ Ｐ明朝", serif;

}


/* top_message
----------------------------- */

/* lead area_topmessage
------------------------------------------------------------ */
#lead_area_topmessage{
	padding: 15px;
	margin: 15px;
	color: #3b3b3b;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;
}

#lead_area_topmessage p{

}

#lead_area_topmessage p.big{
	height:200px;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
	font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", serif;
	text-align: leftt;
	background-image:url(../img/common/topmessage_pbig_bg.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}

#lead_area_topmessage p.sig{
	font-size:medium;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
	font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", serif;
	text-align: right;
}


/* wc_info
----------------------------- */

/* lead area_wcinfo
------------------------------------------------------------ */
#lead_area_wcinfo{
	padding: 15px;
	margin: 15px;
	color: #3b3b3b;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;
}

#lead_area_wcinfo p{
	margin: 0;
	padding: 0;
	padding-bottom:18px;
	font-style:normal;
	font-weight:normal;
	color: #000000;
	color:#1d1d1d;
	color:#3b3b3b;
	line-height:1.1;
	line-height:1.5;
}

h2.wc_title{
	margin: 0;
	color: #666666;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	line-height: 1.5;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
	font-family:"Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", serif;
/*	font-family:"Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "HGP明朝B", "ＭＳ Ｐ明朝", serif;*/

}

#area_wcinfo_new{
	margin: 0;
	padding: 0;
	width: 230px;
	float:left;
}

#area_wcinfo_top{
	margin: 0;
	padding: 0;
	width: 230px;
	float:right;
}


#lead_area_wcinfo dl.wcinfo_new{
	padding-top:18px;
}

#lead_area_wcinfo dl.wcinfo_top{
	padding-top:18px;
}

#lead_area_wcinfo dt{
	margin: 0;
	padding: 0;
	font-style:normal;
	font-weight:normal;
	color: #000000;
	color:#1d1d1d;
	color:#3b3b3b;
	line-height:1.1;
	line-height:1.5;
}

#lead_area_wcinfo dt.title{
/*	color: #00a0e9;*/
	font-weight:bold;
}


#lead_area_wcinfo dd.date{
	margin: 0;
	padding: 0;
	font-size: small;
	font-style:normal;
	font-weight:normal;
	color:#3b3b3b;
	line-height:1.1;
}

#lead_area_wcinfo dd.obj_cont{
	margin: 0;
	padding: 0;
}

#lead_area_wcinfo dd.obj_url{
	margin: 0;
	padding: 0;
	font-size: small;
	font-weight: bold;
}

h2.toppage_wcinfo{
	height: 0px;
	margin: 0;
	padding-top: 25px;
	padding-left: 25px;
	color: #666666;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	line-height: 1.5;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
	font-family:"Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", serif;
/*	font-family:"Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "HGP明朝B", "ＭＳ Ｐ明朝", serif;*/
}


ol.area_wcinfo_top{
	list-style-type: upper-roman;
}

ol.area_wcinfo_top li{
	padding-bottom: 25px;
}


#lead_area_wcinfo a:link {
	color: #003366;
	text-decoration: none;
	background: transparent;
}

#lead_area_wcinfo a:visited {
	color: #455666;
	color: #003366;
	text-decoration:underline;
}

#lead_area_wcinfo a:hover {
	color: #00a0e9;
	text-decoration:underline;
}

/* lead_area_disp_wcinfo_list
----------------------------- */

/* lead_area_disp_wcinfo_list
------------------------------------------------------------ */
#lead_area_disp_wcinfo_list{
	padding: 15px;
	margin: 15px;
	color: #3b3b3b;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;
}

#lead_area_disp_wcinfo_list p{
	padding:0;
	padding-bottom:50px;
}

#lead_area_disp_wcinfo_list h2{
	height:55px;
	margin: 0;
	padding:0;
	padding-top: 35px;
	padding-left: 75px;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	line-height: 1.5;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
	font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", serif;
	text-align: leftt;
	background-image:url(../img/common/wcinfo_list_pbig_bg.gif);
	background-position: 0px center;
	background-repeat: no-repeat;
}

#lead_area_disp_wcinfo_list a:link {
	color: #3b3b3b;
	text-decoration: none;
	background: transparent;
}

#lead_area_disp_wcinfo_list a:visited {
	color: #3b3b3b;
	text-decoration:underline;
}

#lead_area_disp_wcinfo_list a:hover {
	color: #00a0e9;
	text-decoration:underline;
}


/* lead_area_founder
----------------------------- */

/* lead_area_founder
------------------------------------------------------------ */
#lead_area_founder{
	padding: 15px;
	margin: 15px;
	color: #3b3b3b;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;
}

#lead_area_founder p{
	padding-bottom:50px;
}

#lead_area_founder p font.line_name{
	font-size: 15px;
	font-weight: bold;
	color: #3b3b3b;
}


#lead_area_founder p.big{
	padding:0;
	height:100px;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	line-height: 1.5;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
	font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", serif;
	text-align: leftt;
	background-image:url(../img/common/founder_pbig_bg.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}

/* lead_area_wcdata
----------------------------- */

/* lead_area_wcdata
------------------------------------------------------------ */
#lead_area_wcdata{
	padding: 15px;
	margin: 15px;
	color: #3b3b3b;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;
}

#lead_area_wcdata p{
	padding:0;
	padding-bottom:50px;
}

#lead_area_wcdata h2{
	height:55px;
	margin: 0;
	padding:0;
	padding-top: 35px;
	padding-left: 65px;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
	font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", serif;
	text-align: leftt;
	background-image:url(../img/common/wcdata_pbig_bg.gif);
	background-position: 0px center;
	background-repeat: no-repeat;
}


/* anemoi_hq
----------------------------- */

/* lead area_anemoi_hq
------------------------------------------------------------ */
#lead_area_anemoi_hq{
	padding: 15px;
	margin: 15px;
	color: #3b3b3b;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;
}

#lead_area_anemoi_hq p{

}

#contentArea #lead_area_anemoi_hq ul {
	margin: 0;
	padding: 0;
	padding-left:0;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#3a3a3a;
}

#contentArea #lead_area_anemoi_hq ul li {
	margin: 0;
	padding: 0;
/*	text-indent:1em;
*/	padding-left:1em;
	padding-bottom: 6px;
	padding-bottom: 0;
	list-style-type:none;
	background-image:url(../img/common/content_li_bg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	line-height:1.5;
}

/* #lead_area_anemoi_hq table2
------------------------------------------------------------ */
#lead_area_anemoi_hq .table2 {
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#3b3b3b;
	border-collapse:collapse;
/*	border-spacing:1px;
*//*	border:#FF0000 solid 1px;
*/}

.table2 th {
	font-weight:normal;
	font-style:normal;
	width:95px;
	text-align:right;
	vertical-align:top;
	padding:1em;
	background-color:#ECECEC;
	border-bottom:#ffffff solid 1px;
}

.table2 td {
	padding:1em;
	border-bottom:#ffffff solid 1px;
}

/* table2 td a
----------------------------- */
.table2 td a:link {
	color: #003366;
	text-decoration:underline;
	background: transparent;
}
.table2 td a:visited {
	color: #455666;
	color: #003366;
	text-decoration:underline;
}
.table2 td a:hover {
	color: #00a0e9;
	text-decoration:underline;
}

/* lead area_news
------------------------------------------------------------ */
#lead_area_news{
	padding: 15px;
	margin: 15px;
	color: #3b3b3b;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;
}

#lead_area_news p{
	margin: 0;
	padding: 0;
	padding-bottom:18px;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color: #000000;
	color:#1d1d1d;
	color:#3b3b3b;
	line-height:1.1;
	line-height:1.5;
}

#lead_area_news h2 {
	width: 120px;
	margin: 0;
	padding: 0;
	padding-bottom:8px;
	text-indent:43px;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color: #00a0e9;
	line-height:1.1;
	background-image:none;
/*	border:#FF0000 solid 1px;
*/}


#lead_area_news h2.news_info {
	background-image:url(../img/common/icon_info.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
#lead_area_news h2.news_release {
	background-image:url(../img/common/icon_release.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
#lead_area_news h2.news_media {
	background-image:url(../img/common/icon_media.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

#lead_area_news a:link {
	color: #003366;
	text-decoration: none;
	background: transparent;
}

#lead_area_news a:visited {
	color: #455666;
	color: #003366;
	text-decoration:underline;
}

#lead_area_news a:hover {
	color: #00a0e9;
	text-decoration:underline;
}

/* lead_area_NextLifestyle
------------------------------------------------------------ */
#lead_area_NextLifestyle{
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	margin: 0;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	color: #3b3b3b;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;
}

#lead_area_NextLifestyle h2 {
	height: 100px;
	margin: 0;
	padding: 0;
	padding-top: 85px;
	padding-left: 50px;
	color: #666666;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	background-image: url(../img/common/layer3_h2_bg.gif);
	background-position: 0px center;
	background-repeat: no-repeat;
	line-height: 1.0;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
	font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", serif;
}

#lead_area_NextLifestyle p{
	margin: 0;
	padding: 0;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color: #000000;
	color:#1d1d1d;
	color:#3b3b3b;
	line-height:1.1;
	line-height:1.5;
}

#NextLifestyle_slogan_no1{
	background-image: url(../img/common/aboutservice_no1.jpg);
	background-position: 0px center;
	background-repeat: no-repeat;
}

#NextLifestyle_slogan_no2{
	background-image: url(../img/common/aboutservice_no2.jpg);
	background-position: 0px center;
	background-repeat: no-repeat;
}

#NextLifestyle_slogan_no3{
	background-image: url(../img/common/aboutservice_no3.jpg);
	background-position: 0px center;
	background-repeat: no-repeat;
}

#lead_area_NextLifestyle p.NextLifestyle_slogan{
	margin: 0;
	padding: 0;
	padding-left: 60px;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5;
	font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", serif;
	text-align: left;
}

#lead_area_NextLifestyle p.NextLifestyle_detail{
	margin: 0;
	padding: 0;
	padding-left: 60px;
	padding-bottom: 18px;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;	/*	border:#FF0000 solid 1px;
	text-shadow: 1px 1px rgb(102,102,102);*/
	text-align: left;
}


#lead_area_NextLifestyle p.service_logo{
	margin: 0;
	padding: 0;
	padding-left: 25px;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5;
	font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", serif;
	text-align: left;
}

#lead_area_NextLifestyle p.service_detail{
	margin: 0;
	padding: 0;
	padding-left: 25px;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6;
	text-align: left;
}


#service_cel{
	margin: 0;
	padding: 0;
	padding-bottom: 25px;
}

/* inquery_enq
------------------------------------------------------------ */

.table_about_enq {
	width:450px;
	margin-left:0px;
	font-size:14px;
	line-height:1.5;
	font-style:normal;
	font-weight:normal;
	color:#3b3b3b;
	border-collapse:collapse;
	border-spacing:1px;
/*	border:1px; */
	border:#ECECEC solid 5px;
}

.table_about_enq th {
	font-style:normal;
	margin:5px;
	padding:5px;
	background-color:#ECECEC;
	text-align:center;
}

.table_about_enq th.ques {
	padding-left:5px;
	text-align:left;
}

.table_about_enq th.eid {
	text-align:left;
	color:#ffffff;
	background-color:#1B1464;
}

.table_about_enq th.sug {
	color:#ffffff;
	background-color:#1B1464;
}

.table_about_enq td {
	padding:5px;
	background-color:#ffffff;
	padding-top:15px;
	padding-bottom:15px;
}

.table_about_enq td.ans {
	padding-left:30px;
	text-align: center;
}

.table_about_enq td.sug {
	padding:0px;
	margin:0px;
}

.table_about_enq td.eid {
	padding-left:30px;
	background-color:#FFCC99;
	text-align: left;
}


/* table_about_enq_small
------------------------------------------------------------ */
.table_about_enq_small {
	width:450px;
	border-collapse:collapse;
	border:#FFFFFF solid 0px;
}

.table_about_enq_small th {
	text-align:center;
}

.table_about_enq_small td {
	padding:0px;
	background-color:#ffffff;
	border:#FFFFFF solid 5px;
	text-align:left;
	vertical-align:top;
}


/* naviArea_bottom
------------------------------------------------------------ */
#naviArea_bottom {
	width: 275px;
	height:25px;
	float: right;
	padding-bottom: 50px;
	background-image: url(../img/common/naviarea_bg_bottom.jpg);
	background-repeat: no-repeat;
}

/* BottomNavi
------------------------------------------------------------ */
#BottomNavi {
	clear: both;
	width: 890px;
	height: 255px;
	padding: 0;
	margin: 0;
	background-image: url(../../img/common/bottomNavi_top_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	/*	color: #003366;*/
}

#BottomNavi p.topline{
	width: 890px;
	height: 115px;
	padding: 0;
	margin:0;
	text-indent: -9999px;
}


#BottomNavi ul.sub_menu{
	clear: both;
	height: 100px;
	padding: 0;
	margin:0;
	list-style: none;
	display: inline-block;
}



#BottomNavi ul.sub_menu li{
}

#BottomNavi ul.sub_menu li.nor_col{
	width: 160px;
	margin: 0p;
	margin-left: 15px;
	padding: 0;
	list-style: none;
	display: inline-block;
	/*	border-right-color: rgb(0,159,232);*/
/*	border-right-style: dotted;*/
/*	border-right-width: medium;*/
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.1;
	line-height: 1.6;
	float: left;
	color: #FFFFFF;
/*	text-shadow: 2px 2px 0px rgb(102,102,102);*/
}

#BottomNavi ul.sub_menu li.last_col{
	width: 130px;
	margin: 0px;
	margin-left: 55px;
	padding: 0;
	list-style: none;
	display: inline-block;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:1.1;
	line-height:1.6;
	float: left;
/*	text-shadow: 2px 2px 0px rgb(102,102,102);*/
}


/* #footer a
----------------------------- */
#BottomNavi a:link {
	/*	color: #003366;*/
	text-decoration:underline;
	text-decoration:none;
	background: transparent;
}
#BottomNavi a:visited {
	/*	color: #003366;*/
	text-decoration:none;
}
#BottomNavi ul.sub_menu a:hover {
/*	color: #00a0e9;*/
/*	color: #003366;*/
	text-decoration:underline;
/*	background-image:url(../img/common/bottomNavi_li_btn_on.gif);
	background-repeat:no-repeat;
	background-position:left center;*/
}

#BottomNavi ul.sub_menu a{
	padding-left: 13px;
/*	background-image:url(../img/common/bottomNavi_li_btn_off.gif);
	background-repeat:no-repeat;
	background-position:left center;*/
	color: #FFFFFF;
}


/* aboutus
------------------------------------------------------------ */
#aboutus{
	clear:both;
	padding:5px;
	min-height:11px;
	padding-top:15px;
	padding-left:20px;
	padding-right:20px;
	width:850px;
	color:#3b3b3b;
	font-size:12px;
	text-align:center;
/*	background-image:url(../img/topagetop_bg.gif);
	background-repeat:no-repeat;
	background-position:top right;*/
}

/* footer
------------------------------------------------------------ */
#footerArea{
	clear:both;
}

#footer {
	clear:both;
	width:850px;
	min-height:11px;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:20px;
	padding-right:20px;
/*	background-color: rgb(0,159,232);*/
	background-image:url(../img/common/footer_bg.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
/*	background-image:url(../img/20130301_newindex/3_footer_bg.gif);
	border:#FF0000 solid 1px;
*/}

#footerL {
	float:left;
}

#footerR {
	float:right;
}

#footer p {
	margin: 0;
	padding: 0;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
/*	color:#003366;*/
	color: #3b3b3b;
	line-height:1.1;
/*	border:#FF0000 solid 1px;
*/}

#footer #footerR p {
	display:inline;
	float:right;
	margin-left:20px;
}

/* #footer a
----------------------------- */
#footer a:link {
	color: #003366;
	text-decoration:underline;
	text-decoration:none;
	background: transparent;
}
#footer a:visited {
	color: #455666;
	color: #003366;
	text-decoration:none;
}
#footer a:hover {
/*	color: #00a0e9;*/
	color: #455666;
	text-decoration:underline;
}

/* CSSハック
------------------------------------------------------------ */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
